.footer {
    font-size: 12px;
    padding: 15px 0;
    color: var(--color-light);
    background: #8FBCFF;
    font-weight: 300
}

.footer .content-top {
    display: flex;
    column-gap: 10px;
}

.footer .container {
    opacity: .7;
    max-width: 1200px;
}

.footer .content-top .block {
    flex-grow: 1
}

.footer .content-top .link-block:not(:last-of-type) {
    margin-bottom: 5px
}

.footer .content-top .link-block a {
    text-decoration: underline
}

.footer .content-top .link-block a:hover {
    text-decoration: none
}

.footer .content-top .contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    row-gap: 5px
}

.footer .content-top .icon-block {
    display: inline-flex;
    align-items: center;
    column-gap: 4px
}

.footer .content-top .icon-block .icon {
    position: relative;
    aspect-ratio: 1;
    width: 100%;
    width: 16px;
    flex-shrink: 0
}

.footer .content-top .icon-block .icon>img {
    height: 100%;
    width: 100%;
    object-fit: contain
}

.footer .content-top .logo {
    position: relative;
    aspect-ratio: 2;
    width: 100%;
    width: 60px;
    margin-top: auto
}

.footer .content-top .logo>img {
    height: 100%;
    width: 100%;
    object-fit: contain
}

.footer .content-bottom {
    margin: 10px 0 0 0;
}

.footer .content-bottom .rights {
    margin-top: 8px;
    text-align: center
}

.footer .text {
    text-align: center;
}

.footer .text p:not(:last-of-type) {
    margin-bottom: var(--mb)
}

@media(max-width: 767px) {
    .footer {
        padding: 12px 0;
        font-size: 10px;
    }
    .footer .content-top .logo {
        width: 40px;
    }
    .footer .content-bottom .rights {
        font-size: 7px;
    }
    .footer .text {
        text-align: left;
    }
}